import { IO } from './platform';
export declare class StatusUpdater {
    private socket;
    private connectionText;
    private testText;
    private pingText;
    constructor(socket: IO);
    private updateBrowsersInfo;
    private updateBanner;
    private updateConnectionStatus;
    updateTestStatus(testStatus: string): void;
    private updatePingStatus;
}
